@media (max-width:900px){
  .tnfn0q4pjyt3x .s27fbnje{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ivw5ahvy2eok{justify-content:flex-start}
  .fffb3loffk,.p0lz7om2096fii7,.iyro32d,.znjkv8xnw1d1n2h,.whi2evkesa8f{grid-template-columns:1fr!important}
  .zlc0xfhk1q{display:block!important;transform:none!important}
  .opl8xbymp9zvsoc .iyro32d{grid-template-columns:1fr}
  .u3qeiolr h2{font-size:34px}
}
@media (max-width:560px){
  .s27fbnje{width:min(100% - 24px,1180px)}
  .fffb3loffk{padding:18px}
  .jewxbnvkar5i{padding:6px 7px;font-size:13px}
  .yskxz3jjuu8w,.zlc0xfhk1q,.no4c8t37,.y3d34in,.oqprv4xz8m,.abnn9jk0aoczpie{padding:16px}
}
